/*     860075 : 맞춤형 컨텐츠      */
.empty__860075__ {padding:20px 10px;background:#fafafa;}
.empty__860075__ p {margin:0;padding:0;}
.empty__860075__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__860075__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__860075__ dd {margin:0;font-size:13px;}
.empty__860075__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     860085 : 한줄 텍스트      */
.text__860085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__860085__ p a {color:#444444}

/*     860095 : 타이틀      */
.title__860095__ {}
.title__860095__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__860095__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__860095__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__860095__ p {font-size:22px}
	.title__860095__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__860095__ p {font-size:30px}
	.title__860095__ p span {padding:0 30px}
}

/*     123075 : 이미지      */
.img__123075__ {max-width:100%}
.img__123075__ * {box-sizing:border-box}
.img__123075__ a {display:block;vertical-align:top}
.img__123075__ img {width:1920px;vertical-align:top}

/*     860305 : 이미지      */
.img__860305__ {max-width:100%}
.img__860305__ * {box-sizing:border-box}
.img__860305__ a {display:block;vertical-align:top}
.img__860305__ img {width:800px;vertical-align:top}

/*     860315 : 이미지      */
.img__860315__ {max-width:100%}
.img__860315__ * {box-sizing:border-box}
.img__860315__ a {display:block;vertical-align:top}
.img__860315__ img {width:800px;vertical-align:top}

